** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ifupdown in Ubuntu.
https://bugs.launchpad.net/bugs/1626411

Title:
  package ifupdown 0.8.10ubuntu1.1 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

Status in ifupdown package in Ubuntu:
  New

Bug description:
  In upgrade after download package this package is going to failed
  during installation

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: ifupdown 0.8.10ubuntu1.1
  ProcVersionSignature: Ubuntu 4.4.0-38.57-generic 4.4.19
  Uname: Linux 4.4.0-38-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.1
  Architecture: amd64
  Date: Thu Sep 22 02:05:28 2016
  ErrorMessage: subprocess installed post-installation script returned error 
exit status 1
  InstallationDate: Installed on 2016-03-17 (188 days ago)
  InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Release amd64 (20140417)
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.1
   apt  1.2.12~ubuntu16.04.1
  SourcePackage: ifupdown
  Title: package ifupdown 0.8.10ubuntu1.1 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1
  UpgradeStatus: Upgraded to xenial on 2016-07-30 (53 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ifupdown/+bug/1626411/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to     : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to